/* ==========================================================================
   Merriweather Sans - Local Configuration
   ========================================================================== */

/* merriweather-sans-regular - latin */
@font-face {
  font-display: swap ;
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/merriweather-sans-v28-latin-regular.woff2') format('woff2');
}
/* merriweather-sans-500 - latin */
@font-face {
    font-display: swap ;
    font-family: 'Merriweather Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/merriweather-sans-v28-latin-500.woff2') format('woff2');
}

/* merriweather-sans-600 - latin */
@font-face {
    font-display: swap ;
    font-family: 'Merriweather Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/merriweather-sans-v28-latin-600.woff2') format('woff2');
}
/* merriweather-sans-700 - latin */
@font-face {
  font-display: swap ;
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/merriweather-sans-v28-latin-700.woff2') format('woff2');
}
